Subject: Re: [GROW] WG Adoption Call: draft-ymbk-grow-wkc-behavior-01 2018.06.11-2018.06.26

From: Job Snijders <[email-masked]>
Date: Wed, 18 Jul 2018 17:55:59 +0000

Dear Working Group, Authors,

draft-ymbk-grow-wkc-behavior was accepted as working group document.

Please resubmit to the datatracker as draft-ietf-grow-wkc-behavior-00

Kind regards,

Job

On Mon, Jun 11, 2018 at 08:59:39PM +0000, Job Snijders wrote:
> Dear working group,
> 
> The authors of draft-ymbk-grow-wkc-behavior [1] requested the chairs to
> consider issuing a call for working group adoption. Here is the
> abstract:
> 
>     "Well-Known BGP Communities are manipulated inconsistently by
>     current implementations. This results in difficulties for
>     operators. It is recommended that removal policies be applied
>     consistently to Well-Known Communities."
> 
>     [1]: https://tools.ietf.org/html/draft-ymbk-grow-wkc-behavior-01
> 
> Please take a moment to read and evaluate the document and let the
> working group know whether you'd like to continue work on this document
> as working group or not.
> 
> We'll close the call on 2018-06-26
> 
> Kind regards,
> 
> Job
> 
> GROW Personnel